.bg-dark{
    background-color: #ffffff !important; 
}
.card-login{
    background-color: #464D55;
}
.btn-primary{
    background-color: #77BF45;
}
div>label{
    color: #464D55;
}
div>.card-header{
    color: #ffffff;
}
div>a{
    color: #464D55;
}
.sidebar{
    background-color: #77BF45 !important;
}
.sticky-footer{
    background-color: #77BF45 !important;
}
navbar {
    background-color: #77BF45 !important;
}
navbar > a {
    color: #464D55 !important;
}
.card-header{
    color: #464D55 !important;
}
#alertsDropdown, #messagesDropdown, #userDropdown{
    color: #464D55;
}
#logo{
    height: 255px;
    width: 330px;
    align-items: center;
}
#log{
    height: 50px;
    width: 150px;
}
#newform{
    background-color: #464D55;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em; 
    
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em; 
}
.navbar, .navbar-static-top, .user-header{
   background-color: #c1c1c1 !important; 
}
.skin-blue, .main-header, .logo {
    background-color: #77BF45 !important; 
}
.skin-blue .sidebar-menu>li.header {
    background-color: #787B7F;
    color: #fff;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2) !important;
    border-left-color: #fff;
}
.skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #77BF45 !important;
}
.skin-blue .sidebar a {
    color: #fff;
}

.box.box-primary {
    border-top-color: #77BF45;
}
.icheckbox_square-blue, .iradio_square-blue{
    margin-right: 10px;
}

#draw-canvas {
  border: 2px dotted #CCCCCC;
  border-radius: 5px;
  cursor: crosshair;
  transform: translateX(-12px);

}

#draw-dataUrl {
  width: 100%;
}


section{
    flex:1;
}

.button:active {
    transform: scale(0.9);
}

.contenedor {
    width: 100%
    margin: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.instrucciones {
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items:center;
    margin-bottom: 10px;
}
.contenedor-canvas {
    margin-top: 5px;
    overflow: hidden;
    border: 1px solid;
    margin-bottom: 5px;
}
.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #787B7F;
}
.pdfobject-container { 
    height: 30rem; border: 1rem solid rgba(0,0,0,.1); 
    margin-left: 10px;
    margin-right: 10px;    
    height: 500px;
    width: 1200px;
}
.filename{
    padding-left: 20px;
}
.level label {
    display: block;
    text-align: center;
}

.level input {
    width: 100%;
}

datalist {
    width: 121%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

datalist option {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-flex-basis: 0;
        -ms-flex-preferred-size: 0;
            flex-basis: 0;
}
.form-group > label:first-of-type {
    margin-right: 2rem;
}

input[type=checkbox], input[type=radio] {
    margin-left: 5px;
    margin-right: 20px;
}
.dropdown-menu>li>a {
    color: #f9f5f5;
}